.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.927734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-ms-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);}
.m3{transform:matrix(0.539713,0.000000,-0.184587,0.539713,0,0);-ms-transform:matrix(0.539713,0.000000,-0.184587,0.539713,0,0);-webkit-transform:matrix(0.539713,0.000000,-0.184587,0.539713,0,0);}
.m0{transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);-ms-transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);-webkit-transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);}
.m2{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.v0{vertical-align:0.000000px;}
.ls20{letter-spacing:-3.144000px;}
.lsb{letter-spacing:-2.352000px;}
.lsf{letter-spacing:-1.872000px;}
.ls15{letter-spacing:-1.488000px;}
.ls10{letter-spacing:-1.392000px;}
.ls16{letter-spacing:-1.272000px;}
.ls12{letter-spacing:-1.008000px;}
.ls1e{letter-spacing:-0.960000px;}
.ls1f{letter-spacing:-0.864000px;}
.ls13{letter-spacing:-0.792000px;}
.lsc{letter-spacing:-0.648000px;}
.lsd{letter-spacing:-0.528000px;}
.lse{letter-spacing:-0.480000px;}
.ls14{letter-spacing:-0.432000px;}
.ls21{letter-spacing:-0.075460px;}
.lsa{letter-spacing:0.000000px;}
.ls29{letter-spacing:0.419600px;}
.ls11{letter-spacing:0.432000px;}
.ls19{letter-spacing:0.480000px;}
.ls28{letter-spacing:0.510400px;}
.ls1d{letter-spacing:0.528000px;}
.ls17{letter-spacing:0.576000px;}
.ls26{letter-spacing:0.659600px;}
.ls24{letter-spacing:0.720000px;}
.ls2a{letter-spacing:0.780400px;}
.ls30{letter-spacing:0.839200px;}
.ls2c{letter-spacing:0.899600px;}
.ls1a{letter-spacing:0.912000px;}
.ls31{letter-spacing:0.960000px;}
.ls2e{letter-spacing:0.990400px;}
.ls2d{letter-spacing:1.139600px;}
.ls2f{letter-spacing:1.200000px;}
.ls32{letter-spacing:1.440000px;}
.ls34{letter-spacing:1.470400px;}
.ls33{letter-spacing:1.680000px;}
.ls18{letter-spacing:1.968000px;}
.ls6{letter-spacing:2.302115px;}
.ls4{letter-spacing:2.428605px;}
.ls1b{letter-spacing:2.448000px;}
.ls2{letter-spacing:2.479201px;}
.ls0{letter-spacing:2.529797px;}
.ls8{letter-spacing:2.580393px;}
.ls5{letter-spacing:2.757479px;}
.ls1c{letter-spacing:2.928000px;}
.ls23{letter-spacing:3.086352px;}
.ls9{letter-spacing:3.136948px;}
.ls1{letter-spacing:3.263438px;}
.ls27{letter-spacing:4.979600px;}
.ls25{letter-spacing:5.459600px;}
.ls2b{letter-spacing:5.939600px;}
.ls7{letter-spacing:7.134027px;}
.ls3{letter-spacing:7.639986px;}
.ls22{letter-spacing:10.220379px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.296000px;}
._0{margin-left:-1.066560px;}
._2{width:1.488000px;}
._1{width:2.544000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs0{font-size:25.297968px;}
.fs5{font-size:32.160000px;}
.fs1{font-size:39.840000px;}
.fs3{font-size:44.388467px;}
.fs4{font-size:50.595937px;}
.y1{bottom:56.675513px;}
.y0{bottom:77.575179px;}
.y11{bottom:406.037613px;}
.y10{bottom:422.465298px;}
.yf{bottom:438.892983px;}
.ye{bottom:455.320668px;}
.yd{bottom:471.748353px;}
.yc{bottom:488.176038px;}
.yb{bottom:504.603723px;}
.ya{bottom:521.031408px;}
.y9{bottom:537.459093px;}
.y8{bottom:553.886778px;}
.y7{bottom:570.314463px;}
.y6{bottom:586.742148px;}
.y5{bottom:603.169833px;}
.y4{bottom:619.597518px;}
.y3{bottom:636.025203px;}
.y13{bottom:757.498807px;}
.y19{bottom:1072.727828px;}
.y18{bottom:1094.631408px;}
.y17{bottom:1116.534988px;}
.y2{bottom:1118.999141px;}
.y16{bottom:1138.438568px;}
.y15{bottom:1160.342148px;}
.y14{bottom:1188.543007px;}
.y12{bottom:1224.738217px;}
.h4{height:17.472656px;}
.h2{height:18.973476px;}
.h8{height:24.505920px;}
.h3{height:30.358080px;}
.h5{height:33.868400px;}
.h7{height:37.946952px;}
.h6{height:600.066826px;}
.h1{height:1279.990453px;}
.h0{height:1357.565632px;}
.w1{width:879.565632px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:28.200859px;}
.x3{left:77.483914px;}
.x7{left:79.126683px;}
.x4{left:159.622339px;}
.x8{left:169.752745px;}
.x1{left:622.883055px;}
.x9{left:784.803901px;}
.x5{left:788.089438px;}
.x2{left:938.568401px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls20{letter-spacing:-1.837289pt;}
.lsb{letter-spacing:-1.374460pt;}
.lsf{letter-spacing:-1.093958pt;}
.ls15{letter-spacing:-0.869556pt;}
.ls10{letter-spacing:-0.813456pt;}
.ls16{letter-spacing:-0.743331pt;}
.ls12{letter-spacing:-0.589054pt;}
.ls1e{letter-spacing:-0.561004pt;}
.ls1f{letter-spacing:-0.504904pt;}
.ls13{letter-spacing:-0.462828pt;}
.lsc{letter-spacing:-0.378678pt;}
.lsd{letter-spacing:-0.308552pt;}
.lse{letter-spacing:-0.280502pt;}
.ls14{letter-spacing:-0.252452pt;}
.ls21{letter-spacing:-0.044097pt;}
.lsa{letter-spacing:0.000000pt;}
.ls29{letter-spacing:0.245206pt;}
.ls11{letter-spacing:0.252452pt;}
.ls19{letter-spacing:0.280502pt;}
.ls28{letter-spacing:0.298267pt;}
.ls1d{letter-spacing:0.308552pt;}
.ls17{letter-spacing:0.336603pt;}
.ls26{letter-spacing:0.385457pt;}
.ls24{letter-spacing:0.420753pt;}
.ls2a{letter-spacing:0.456050pt;}
.ls30{letter-spacing:0.490411pt;}
.ls2c{letter-spacing:0.525708pt;}
.ls1a{letter-spacing:0.532954pt;}
.ls31{letter-spacing:0.561004pt;}
.ls2e{letter-spacing:0.578769pt;}
.ls2d{letter-spacing:0.665959pt;}
.ls2f{letter-spacing:0.701255pt;}
.ls32{letter-spacing:0.841506pt;}
.ls34{letter-spacing:0.859271pt;}
.ls33{letter-spacing:0.981757pt;}
.ls18{letter-spacing:1.150059pt;}
.ls6{letter-spacing:1.345309pt;}
.ls4{letter-spacing:1.419227pt;}
.ls1b{letter-spacing:1.430561pt;}
.ls2{letter-spacing:1.448794pt;}
.ls0{letter-spacing:1.478361pt;}
.ls8{letter-spacing:1.507928pt;}
.ls5{letter-spacing:1.611414pt;}
.ls1c{letter-spacing:1.711063pt;}
.ls23{letter-spacing:1.803600pt;}
.ls9{letter-spacing:1.833168pt;}
.ls1{letter-spacing:1.907086pt;}
.ls27{letter-spacing:2.909975pt;}
.ls25{letter-spacing:3.190478pt;}
.ls2b{letter-spacing:3.470980pt;}
.ls7{letter-spacing:4.168978pt;}
.ls3{letter-spacing:4.464650pt;}
.ls22{letter-spacing:5.972579pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.510494pt;}
._0{margin-left:-0.623276pt;}
._2{width:0.869556pt;}
._1{width:1.486661pt;}
.fs2{font-size:14.025105pt;}
.fs0{font-size:14.783610pt;}
.fs5{font-size:18.793640pt;}
.fs1{font-size:23.281674pt;}
.fs3{font-size:25.939704pt;}
.fs4{font-size:29.567221pt;}
.y1{bottom:33.120000pt;}
.y0{bottom:45.333333pt;}
.y11{bottom:237.280000pt;}
.y10{bottom:246.880000pt;}
.yf{bottom:256.480000pt;}
.ye{bottom:266.080000pt;}
.yd{bottom:275.680000pt;}
.yc{bottom:285.280000pt;}
.yb{bottom:294.880000pt;}
.ya{bottom:304.480000pt;}
.y9{bottom:314.080000pt;}
.y8{bottom:323.680000pt;}
.y7{bottom:333.280000pt;}
.y6{bottom:342.880000pt;}
.y5{bottom:352.480000pt;}
.y4{bottom:362.080000pt;}
.y3{bottom:371.680000pt;}
.y13{bottom:442.666667pt;}
.y19{bottom:626.880000pt;}
.y18{bottom:639.680000pt;}
.y17{bottom:652.480000pt;}
.y2{bottom:653.920000pt;}
.y16{bottom:665.280000pt;}
.y15{bottom:678.080000pt;}
.y14{bottom:694.560000pt;}
.y12{bottom:715.711733pt;}
.h4{height:10.210660pt;}
.h2{height:11.087708pt;}
.h8{height:14.320754pt;}
.h3{height:17.740635pt;}
.h5{height:19.791994pt;}
.h7{height:22.175416pt;}
.h6{height:350.666667pt;}
.h1{height:748.000000pt;}
.h0{height:793.333333pt;}
.w1{width:514.000000pt;}
.w0{width:558.666667pt;}
.x0{left:0.000000pt;}
.x6{left:16.480000pt;}
.x3{left:45.280000pt;}
.x7{left:46.240000pt;}
.x4{left:93.280000pt;}
.x8{left:99.200000pt;}
.x1{left:364.000000pt;}
.x9{left:458.623200pt;}
.x5{left:460.543200pt;}
.x2{left:548.480000pt;}
}
